package cn.com.poc.covenant.dto;	


public class BizExtractionDocFlowDto {

    private static final long serialVersionUID = 1L;
	/** biz_extraction_doc_flow_id
    *
    */ 
    private java.lang.Integer bizExtractionDocFlowId;

    public java.lang.Integer getBizExtractionDocFlowId(){
        return this.bizExtractionDocFlowId;
    }
    
    public void setBizExtractionDocFlowId(java.lang.Integer bizExtractionDocFlowId){
        this.bizExtractionDocFlowId = bizExtractionDocFlowId;
    }
	/** biz_text_in_task_id
    *
    */ 
    private java.lang.String bizTextInTaskId;

    public java.lang.String getBizTextInTaskId(){
        return this.bizTextInTaskId;
    }
    
    public void setBizTextInTaskId(java.lang.String bizTextInTaskId){
        this.bizTextInTaskId = bizTextInTaskId;
    }
	/** biz_doc_flow_stamps
    *印章
    */ 
    private java.lang.String bizDocFlowStamps;

    public java.lang.String getBizDocFlowStamps(){
        return this.bizDocFlowStamps;
    }
    
    public void setBizDocFlowStamps(java.lang.String bizDocFlowStamps){
        this.bizDocFlowStamps = bizDocFlowStamps;
    }
	/** biz_doc_flow_tables
    *全部表格数据列表
    */ 
    private java.lang.String bizDocFlowTables;

    public java.lang.String getBizDocFlowTables(){
        return this.bizDocFlowTables;
    }
    
    public void setBizDocFlowTables(java.lang.String bizDocFlowTables){
        this.bizDocFlowTables = bizDocFlowTables;
    }
	/** biz_doc_flow_fields
    *字段列表
    */ 
    private java.lang.String bizDocFlowFields;

    public java.lang.String getBizDocFlowFields(){
        return this.bizDocFlowFields;
    }
    
    public void setBizDocFlowFields(java.lang.String bizDocFlowFields){
        this.bizDocFlowFields = bizDocFlowFields;
    }
	/** biz_doc_flow_handwritings
    *手写
    */ 
    private java.lang.String bizDocFlowHandwritings;

    public java.lang.String getBizDocFlowHandwritings(){
        return this.bizDocFlowHandwritings;
    }
    
    public void setBizDocFlowHandwritings(java.lang.String bizDocFlowHandwritings){
        this.bizDocFlowHandwritings = bizDocFlowHandwritings;
    }
	/** biz_doc_flow_items
    *表格数据列表
    */ 
    private java.lang.String bizDocFlowItems;

    public java.lang.String getBizDocFlowItems(){
        return this.bizDocFlowItems;
    }
    
    public void setBizDocFlowItems(java.lang.String bizDocFlowItems){
        this.bizDocFlowItems = bizDocFlowItems;
    }
	/** is_deleted
    *是否删除 1、Y 是 2、N 否
    */ 
    private java.lang.String isDeleted;

    public java.lang.String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(java.lang.String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private java.lang.String creator;

    public java.lang.String getCreator(){
        return this.creator;
    }
    
    public void setCreator(java.lang.String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private java.lang.String modifier;

    public java.lang.String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(java.lang.String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private java.lang.Integer sysVersion;

    public java.lang.Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(java.lang.Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}